
/*============== title css ===============*/

.titlebox{position: relative;}
.titlebox:before {content: "";position: absolute;top: 0;left: 0;width: 260px;height: 111px;background: #f8ef04;padding: 20px;}
.titlebox ul {padding: 42px 0 0 25px;}
.titlebox li {position: relative;}
.titlebox li:not(:last-child):before {content: "";position: absolute;top: 10px;left: 28%;width: 60px;height: 1px;background: #ada703;color: #000000;}
.titlebox li:first-child p {font-weight: 700;position: relative;display: inline-block;line-height: 20px;text-transform: uppercase;font-size: 14px;letter-spacing: 3.5px;}
.titlebox li:last-child p{font-size: 26px;line-height: 30px;margin-top: 24px;font-family: 'LeagueSpartan-Bold';color: #000000;}

/*==============banner css ===============*/

.banner,.banner_slide{position: relative;}
.banner_text {position: absolute;top: 50%;left: 0;z-index: 1;right: 0;margin: 0 auto;}
.bannr_txt_inn {padding: 30px 50px;text-align: center;}
.banner_head {font-size: 48px;color: #fdee03;line-height: 120%;margin-bottom: 20px;font-family: 'LeagueSpartan-Bold';text-align: center;}
.banner_head span{color: #ffffff;}
.banner_head .work247 {display: inline-block;text-transform: uppercase;}
.bannr_txt_inn img{display: block;margin: 0 auto;}
.call_btn{margin-top:30px;color: #ffffff;font-size: 16px;padding: 18px 40px;border-radius: 4px;position: relative;overflow: hidden;display: inline-block;height: 65px;text-transform: uppercase;z-index: 1;line-height: 31px;background: #1b6039;border: 2px solid #038b3e;}
.call_btn span.tell{font-family: 'LeagueSpartan-Bold';font-size: 18px; position: relative;padding-left: 35px;display: inline-block;line-height: 25px;}
.call_btn span.tell:before{content: "";position: absolute;background: url(../images/sprite.png);background-position: -40px -611px; width: 16px;height: 16px;top:2px;left: 0; -webkit-animation: tada 2s linear infinite;
  animation: tada 2s linear infinite;}
.call_btn span.today{letter-spacing: 2px;font-weight: 700;padding-right: 15px;display: inline-block;}

.call_btn.instantquote:hover:before, .call_btn.instantquote:hover:after{
	border-width: 50px 560px;
    transition: 0.5s ease-in-out;
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
}



/*============== our mission css ===============*/

.our_mission{padding: 100px 0;}
.missionleft{width: 56.07%;float: left;padding-right: 160px;}
.missionright{width: 43.92%;float: left;}
.who_box{background: #efefef;border-right:4px solid #ffffff; position: relative;}
.who_box:after{content: "";position: absolute;top:0;right:-4px;width: 4px;height: 180px;background: #000000;}
.who_box .who_detail{padding: 0 70px 45px;}
.who_title{font-family: 'LeagueSpartan-Bold';font-size: 26px;color: #222222;margin-bottom: 30px;}
.who_box .who_detail p{margin-bottom: 25px;line-height: 30px;}
.address_box{font-weight: 700;border:1px dashed #afafaf;padding: 15px 20px;text-align: center;}
.location {width: 35px;height: 35px;background: #ffffff;border-radius: 100%;position: relative;display: inline-block;vertical-align: middle;margin-right: 15px;}
.location:before {content: "";position: absolute;background: url(../images/sprite.png);background-position: -209px -225px;width: 15px;height: 24px;right: 0;left: 0;top: 0;bottom: 0;margin: auto;}
.our_detail{padding-left: 25px;margin-top: 20px;}
.our_detail p{line-height: 28px;margin-bottom: 20px;}
.our_mission .titlebox li:not(:last-child):before{left: 25%;}
.who_img{position: relative;}
.who_img:before{
    content: "";
    position: absolute;
    background: url(../images/sprite.png);
    background-position: -10px -0px; width: 102px; height: 99px; 
   right: 13%;
    top: 32%;
}
.name {
    font-size: 20px;
    color: #c52d2e;
    position: relative;
    line-height: 28px;
    width: 260px;
    font-family: 'PlayfairDisplay-Black';
    font-style: italic;
}
.our_mission .name:after {
    content: "";
    position: absolute;
    width: 60px;
    height: 1px;
    background: #b7b7b7;
    top: 13px;
    right: 0;
}
.video, .video_back {
    position: relative;
    margin-top:30px;
	background: #000;
}

.icon-abs {
    position: absolute;
    margin:auto;
    left: 0;
    top: 0;right:0;bottom:0;
    border-radius: 100%;
    z-index: 1;
    width: 134px;
    height: 134px;
}
.video:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: -4px;
    width: 4px;
    height: 160px;
    background: #ff0000;
}
/*.icon-abs:before{
	content: "";
	position: absolute;
	width: 100px;
	height: 100px;
	border-radius: 100%;
	border:1px dashed transparent;
	right:0;
	left:0;
	top:0;
	bottom:0;
	animation: pulse 4s infinite linear;
}*/

/* Pulse Animation */
.pulse {
	animation: pulse 1s infinite;
	animation-duration: 2s;
}

/* Keyframes */
/*@keyframes pulse {
	0% {
		-moz-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.3);
		 border:1px dashed #f1f1f1;
	}

	70% {
		-moz-box-shadow: 0 0 0 50px rgba(255, 255, 255, 0);
		box-shadow: 0 0 0 50px rgba(255, 255, 255, 0);
	}

	100% {
		-moz-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
		box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
	}
}*/






/*============== what do we css ===============*/

.webp .about{background: url(../images/aboutbg.webp)no-repeat;padding-top: 50px;}
.no-webp .about{background: url(../images/aboutbg.png)no-repeat;padding-top: 50px;}
.about .titlebox ul {padding: 25px 0 0 25px;}
.about .titlebox li:last-child p {color: #ffffff;line-height: 38px;margin-top: 20px;}
.about_list{margin-top: 30px;}
.about_list ul.add_list {text-align: center;margin: 0 -23px;}

ul.add_list li:hover .add_box{margin-top: -20px; transition: all 0.3s linear;-webkit-transition: all 0.3s linear;-moz-transition: all 0.3s linear;-o-transition: all 0.3s linear;} 

.about_list .add_list li {position: relative;vertical-align: top;display: inline-block;width: 32.35%;padding: 0 23px;}
.add_list li:before {content: "";position: absolute;bottom: 0;left: 0;width: 4px;height: 160px;background: #ff0000;margin-left: 19px;}
.add_box {background: #f5f5f5;padding: 0 50px 47px;box-shadow: 0px 0px 31px rgba(37, 37, 37, 0.63);transition: all 0.3s linear;-webkit-transition: all 0.3s linear;-moz-transition: all 0.3s linear;-o-transition: all 0.3s linear;}
.square {width: 105px;height: 114px;background: #c52d2e;left: 0;right: 0;top: 0;margin: 0 auto;position: relative;}
.saftey:before, .quality:before, .people:before {content: "";position: absolute;top: 0;left: 0;right: 0;bottom: 0;margin: auto;background: url(../images/sprite.png);}
.saftey:before {background-position: -10px -345px; width: 53px; height: 64px;}
.quality:before{background-position: -10px -419px; width: 51px; height: 62px; }
.people:before{background-position: -10px -272px; width: 63px; height: 63px;}
.add_text {margin-top: 20px;}
.add_title{font-size: 24px;color: #222222;font-family: 'LeagueSpartan-Bold';margin: 40px 0;}



/*============== gallery css ===============*/

.webp .gallery{background: url(../images/gallery2.webp) repeat;}
.no-webp .gallery{background: url(../images/gallery2.png) repeat;}
.galleryblock1{	width: 41.66%;float: left;}
.galleryblock2{width: 44.94%;float: left;background: url(../images/greenbg.png)repeat;padding:154px 65px 169px 120px;position: relative;height: 780px;}
.gallery .titlebox li:last-child p{font-size: 26px;line-height: 30px;margin-top: 24px;font-family: 'LeagueSpartan-Bold';color: #ffffff;}
.gallery_detail{background: url(../images/gallery.jpg)no-repeat;background-size: cover;padding: 200px 0;padding-left: 253px;padding-right: 80px;position: relative;z-index: 1;height: 780px;}
.gallery .call_detail{margin-top: 30px;}
.gallery .call_detail .cta_call p{font-size: 13px;color: #c52d2e;font-weight: 700;display: block;text-transform: capitalize;margin-top: 10px;float: none;}
.gallery .call_detail .cta_call p a{display: block;color: #ffffff;font-size: 24px;font-family: 'LeagueSpartan-Bold'; line-height: 45px;}
.gallery .call_detail .cta_call .cta_icon {float: none;}
.gallery .call_detail .cta_call p a:hover{text-decoration: underline;}
.gallery_slider{width: 100%;display: block;margin: 0 20px 0 auto;border: 2px solid #a6a6a6;}
.viewbtn {background: #c52d2e;color: #ffffff;text-transform: uppercase;font-size: 15px;font-weight: 700;padding: 15px 55px 15px 30px;display: inline-block;position: absolute;left:-9%;letter-spacing: 3px;margin-top: 45px;}
a.viewbtn span{position: relative;z-index: 1;}
a.viewbtn span:after {content: "";position: absolute;background: url(../images/sprite.png)no-repeat;background-position: -10px -601px;width: 20px;height: 14px;right: -33px;top: 2px;}
.bfr_btn, .aftr_btn {width: 105px;border-radius: 5px;background: #ffffff;padding: 14px 20px;color: #000000;font-size: 14px;text-transform: uppercase;text-align: center;font-weight: 700;letter-spacing: 1px;box-shadow: 0px 0px 9px #000;position: absolute;}
.bfr_btn {border-bottom-right-radius: 0 !important;left: 0;top: -43px;z-index: 1;}
.aftr_btn{border-top-left-radius: 0 !important;right:0;}
.aftr_btn:before {content: "";position: absolute;width: 0;height: 0;border-bottom: 15px solid #ffffff;border-right: 15px solid transparent;left: 0;top: -13px;}
.bfr_btn:before {content: "";position: absolute;width: 0;height: 0;border-top: 15px solid #ffffff;border-left: 15px solid transparent;right: 0;bottom: -13px;}
.silderbg{position: relative;}
.gallery_slider .slick-prev:before{content: "\f053";font-family: "FontAwesome";font-size: 11px;opacity: 1;color: #000;margin-left: -1px;}
.gallery_slider .slick-next:before{content: "\f054";font-family: "FontAwesome";font-size: 11px;opacity: 1;color: #000;margin-right: -1px;}
.gallery_slider .slick-prev:hover, 
.gallery_slider .slick-prev:focus, 
.gallery_slider .slick-next:hover, 
.gallery_slider .slick-next:focus{background: #f3f3f3;}
.gallery_slider .slick-prev, .gallery_slider .slick-next{background: #f8ef04;width: 30px;height: 30px;text-align: center;font-size: 0;color: #000;border-radius: 100%;top:-30px;line-height: 41px;}
.gallery_slider .slick-next{right:-4px;}
.gallery_slider .slick-prev {left: 90%;}
.silder img{width: 100%;}
.gallery .cta_call{margin-left: 25px;}


.about .titlebox li:not(:last-child):before{
	background: #e4de3a;left: 11%;
}


.why_choose{background: url(../images/bg.png) #fff no-repeat bottom 0% left 0%;padding:90px 0 60px;}
/*UI FIXES*/
.home_cnt{margin-bottom: 50px;}
.home_cnt h1,.home_cnt h2{margin-bottom: 10px;}
.home_cnt .gray_box{padding:60px 50px 30px;}
.home_cnt .gray_box p{line-height: 31px;margin-top: 12px;margin-bottom: 20px;}
.home_cnt .gray_box p a:hover{text-decoration: underline;color: #c52d2e;}
.home_cnt .list_itm li{position: relative;padding-left: 23px;margin-bottom: 20px;}
.home_cnt .list_itm li:before{content: "\f101";position: absolute;left: 0;font-family: FontAwesome;}

.video 	#vimeo_player{width: 100%;}
.video, .video_back{max-width: 560px;}

